KLA10044
ACE vulnerability in 2BrightSparks SyncBack
Updated: 05/22/2020
Detect date
?
05/24/2010
Severity
?
Critical
Description

A buffer overflow vulnerability was found at 2BrightSparks SyncBack. Malicious users can exploit this vulnerability to execute arbitrary code via a specially designed filename.

Affected products

2BrightSparks SyncBack Freeware version 3.2.20.0

Solution

Update to latest version

Original advisories

Change log
Vulnerability description

Impacts
?
ACE 
[?]
Related products
2BrightSparks SyncBack
SyncBackFree
CVE-IDS
?
CVE-2010-16889.3Critical